﻿@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0; font-size:12px; color:#505050;line-height:20px; font-family:"宋体";}
body{  background-color:#efefef;}
input{ border:0px; color:#c0c0c0;}
.inputdanxuan{ border:0px; width:15px; height:15px;}
.white{ height:30px; line-height:30px; font-size:14px; color:#ffffff; margin-top:20px;}
a:link{font-size:12px; color:#505050;text-decoration:none;}
a:visited{font-size:12px; color:#505050;text-decoration:none; }
a:hover{font-size:12px; color:#FF6600;text-decoration:none;}
a:active{font-size:12px; color:#505050;text-decoration: none;}

.area{ position:relative; width:100%; height:auto; border:0px;margin:0px auto;}
.header{ position:relative; width:1000px; height:110px; border:0px;margin:0px auto;}
.logo{ position:relative; float:left; width:700px; height:80px; border:0px;margin:0px; margin-top:30px;}
.info{ position:relative; float:right; width:300px; height:80px; line-height:80px; border:0px margin:0px; margin-top:30px;text-align:right;}
.loginbg{ position:relative; width:100%; height:450px; border:0px;margin:0px; border-top:10px solid #ffffff; border-bottom:10px solid #ffffff; background:url(../images/loginbg.jpg); background-repeat:no-repeat; background-position:center;}
.denglu{ position:relative; width:1000px; height:410px; border:0px;margin:0px auto; background:none; padding-top:40px;}
.zhongjian{ position:relative; width:1000px; height:450px; border:0px;margin:0px auto;}

.left{ position:relative; float:left; width:380px; height:350px; border:1px solid #c0c0c0; border-bottom:4px solid #c0c0c0; border-top:4px solid #c0c0c0; background-color:#FFFFFF; margin:auto;}

.logininput001{ width:288px; height:40px; line-height:40px; border:1px solid #c0c0c0; background-image:url(../images/logininput001.jpg); background-repeat:no-repeat; background-position:5px 10px; padding-left:30px;}
.logininput002{ width:288px; height:40px; line-height:40px; border:1px solid #c0c0c0; background-image:url(../images/logininput002.jpg); background-repeat:no-repeat; background-position:5px 10px; padding-left:30px;}
.logininput003{ width:195px; height:40px; line-height:40px; border:1px solid #c0c0c0; background-image:url(../images/logininput003.jpg); background-repeat:no-repeat; background-position:5px 10px; padding-left:30px;}

.orange{font-size:14px; color:#f08200; font-weight:bold;}
.orange a:link{font-size:14px; text-decoration:none;color:#f08200; font-weight:bold;}
.orange a:visited{font-size:14px; text-decoration:none;color:#f08200; font-weight:bold;}
.orange a:hover{font-size:14px; text-decoration:none; font-weight:bold;}
.orange a:active{font-size:14px; text-decoration:none;color:#f08200; font-weight:bold;}

.blue{color:#0073cc;font-size:14px; font-weight:bold;}
.blue a:link{ text-decoration:none;color:#0073cc;font-size:14px; font-weight:bold;}
.blue a:visited{ text-decoration:none;color:#0073cc;font-size:14px; font-weight:bold;}
.blue a:hover{ text-decoration:none;}
.blue a:active{ text-decoration:none;color:#0073cc;font-size:14px; font-weight:bold;}

.right{ position:relative; float:right; width:540px; height:300px; border:0px; margin:auto;}

.titlea{ position:relative; float:left; width:490px; height:52px; border:0px; background-image:url(../images/icon001.png); background-repeat:no-repeat; background-position:2px 0px;margin:0px; padding:0px; padding-left:50px;}
.titleb{ position:relative; float:left; width:490px; height:52px; border:0px; background-image:url(../images/icon002.png); background-repeat:no-repeat; background-position:2px 0px;margin:0px; padding:0px; padding-left:50px;}


.title001{ width:100%; height:40px; line-height:40px; font-size:20px; color:#ffffff; margin:0px; font-family:"微软雅黑"; text-align:left;}
.title002{ width:100%; height:15px; line-height:15px; font-size:10px; color:#025f8b; margin:0px; font-family:Arial, Helvetica, sans-serif; text-align:left;}
.list{ position:relative; width:490px;margin-bottom:15px; margin-left:50px;color:#ffffff;}
.list ul{ position:relative; width:100%; margin-top:10px;}
.list ul li{ position:relative; width:100%; height:35px; line-height:35px; list-style:none; overflow:hidden; background-image:url(../images/dot.jpg); background-repeat:no-repeat; background-position:0px 17px; border-bottom:1px solid #78b0d2; text-align:left; text-indent:10px;}
.list ul li a:link{ text-decoration:none;color:#ffffff;}
.list ul li a:visited{ text-decoration:none;color:#ffffff;}
.list ul li a:hover{ text-decoration:none; color:#FF6600;}
.list ul li a:active{ text-decoration:none;color:#ffffff;}


.end{ width:100%; height:80px; line-height:80px; margin:0px; padding:0px; border:0px; text-align:center;}
.indexbg{ position:relative; width:100%; height:470px; border:0px;margin:0px; background-color:#d8d8d8; border-top:30px solid #d8d8d8; border-bottom:30px solid #d8d8d8;}
.index{ position:relative; width:1000px; height:470px;border:0px;margin:0px auto; background-color:#ffffff; background-image:url(../images/index.jpg); background-repeat:no-repeat; background-position:center;}

.thisyear{ position:relative; float:left; width:260px; height:430px; border:0px; margin:20px 0px 0px 50px; _margin:20px 0px 0px 25px;}
.pastyear{ position:relative; float:right; width:260px; height:430px; border:0px; margin:20px 50px 0px 0px; _margin:20px 25px 0px 0px;}

.biaoti{ position:relative; float:left;  width:100%; height:40px; line-height:40px; font-size:22px; margin:0px; font-family:"微软雅黑"; color:#6c6c6c;}
.text{ position:relative; float:left; width:100%; height:66px; line-height:22px; margin:0px; color:#6c6c6c; overflow:hidden;}
.text2{ position:relative; float:left; width:100%; height:44px; line-height:22px; margin:0px; color:#6c6c6c; overflow:hidden;}

.banner{ position:relative;float:left; width:260px; height:auto;  margin:0px; padding:0px;}
.banner ul{ width:260; margin:0px;}
.banner ul li{ position:relative;float:left; width:260; height:90px; list-style:none; margin-top:10px;}
.banner ul li a img{ width:260; height:90px; margin:0px; border:0px;}

.years{ position:relative;float:left; width:260px; height:315px;  margin:0px; padding:0px;}
.years ul{ width:260px; height:315px; margin:0px; padding:0px;}
.years ul li{ position:relative;float:left; width:118px; height:33px; line-height:33px; list-style:none; margin:0px 10px 10px 0px; padding:0px; border:1px solid #d8d8d8; background-color:#efefef; background-image:url(../images/arrow.gif); background-repeat:no-repeat; background-position:90px 15px; text-align:center;}

.years ul li a:link{ text-decoration:none;font-size:14px; font-weight:bold; display:block;}
.years ul li a:visited{ text-decoration:none;font-size:14px; font-weight:bold; display:block;}
.years ul li a:hover{ text-decoration:none;font-size:14px; font-weight:bold; background-color:#ffffff; display:block; background-image:url(../images/arrow.gif); background-repeat:no-repeat; background-position:90px 15px;}
.years ul li a:active{ text-decoration:none;font-size:14px; font-weight:bold; display:block;}

.choose{ position:absolute; float:left; top:118px; width:158px; height:106;border:1px solid #d8d8d8;border-bottom:0px; background-color:#FFFFFF;}
.choose ul{ width:160px; height:auto; }
.choose ul li{ position:relative; float:left; width:160px; height:35px; line-height:35px; list-style:none; margin:0px; border-bottom:1px solid #d8d8d8; text-indent:15px;}
.choose ul li a:link {text-decoration: none; color:#505050; font-weight:normal;}
.choose ul li a:visited {text-decoration: none; color:#505050; font-weight:normal;}
.choose ul li a:hover{text-decoration:none;color:#3e87c2; font-weight:normal;} 
.choose ul li a:active {text-decoration: none;color:#505050; font-weight:normal;}

.daohang{ position: relative; float:left; width:260px; height:auto;border:0px; background-color:#FFFFFF; top:10px;}
ul#navmenu {  width:260px; height:auto; z-index:80;} 
ul#navmenu li {position:relative;float:left; width:120px; height:35px; line-height:35px; list-style:none; margin:0px 10px 10px 0px; padding:0px; border:0px; text-align:center; }  
ul#navmenu li a {  _width:117px;_padding:0px; z-index:90;}  

ul#navmenu ul {position: absolute; top:34px; left:0;_right:101;_top:0px; _left: auto; margin: 0; border:1px solid #d8d8d8; padding: 0; width:170px; height:103px;list-style: none; display: none; z-index:99;  background-color:#fff;} 

ul#navmenu ul.zuo {position: absolute; top:34px; left:0;_top:0px; _left:-173px; margin: 0; border:1px solid #d8d8d8; padding: 0; width:170px; height:103px;list-style: none; display: none; z-index:99;  background-color:#fff;} 

ul#navmenu ul li { width:170px; float: none; display: block !important; display: inline; height:35px; line-height:35px; font-size:12px; top:0px; background-color:#fff; margin:0px; padding:0px; background-color:#FFFFFF; border-top:1px solid d8d8d8; z-index:99;} 
ul#navmenu ul li:hover a { width:170px; float: none; display: block !important; display: inline; height:35px; line-height:35px; font-size:12px; top:0px; background-color:#fff; margin:0px; padding:0px; border-top:1px solid d8d8d8; z-index:99;} 

ul#navmenu a { padding: 0px; float: none !important;float: left; display: block; background: #efefef; text-decoration: none; height:35px; line-height:35px;font-size:14px; background-image:url(../images/arrow.gif); _background-image:url(../images/arrow3.gif); background-repeat:no-repeat;} 
ul#navmenu a:hover, 
ul#navmenu li:hover a, 
ul#navmenu li.iehover a { background: #ffffff; color: #505050; background-image:url(../images/arrow2.gif); _background-image:url(../images/arrow4.gif); background-repeat:no-repeat;} 
/* 2nd Menu */ 
ul#navmenu li:hover li a, 
ul#navmenu li.iehover li a { width:170px; float: none; background: #fff; border-bottom:1px solid #d8d8d8;  color: #666; height:34px; line-height:34px; font-size:12px; padding: 0px; font-weight:normal;} 
/* 2nd Menu Hover Persistence */ 
ul#navmenu li:hover li a:hover, 
ul#navmenu li:hover li:hover a, 
ul#navmenu li.iehover li a:hover, 
ul#navmenu li.iehover li.iehover a { width:170px; background: #CCC; color: #FFF;height:35px; line-height:35px; font-weight:normal;} 
/* 3rd Menu */ 
ul#navmenu li:hover li:hover li a, 
ul#navmenu li.iehover li.iehover li a { width:170px; background: #fff; color: #666;height:35px; line-height:35px; } 
/* 3rd Menu Hover Persistence */ 
ul#navmenu li:hover li:hover li a:hover, 
ul#navmenu li:hover li:hover li:hover a, 
ul#navmenu li.iehover li.iehover li a:hover, 
ul#navmenu li.iehover li.iehover li.iehover a { width:170px; background: #CCC; color: #FFF;height:35px; line-height:35px;  } 
/* 4th Menu */ 
ul#navmenu li:hover li:hover li:hover li a, 
ul#navmenu li.iehover li.iehover li.iehover li a { width:170px;background: #fff;color: #666;height:35px; line-height:35px;  } 
/* 4th Menu Hover */ 
ul#navmenu li:hover li:hover li:hover li a:hover, 
ul#navmenu li.iehover li.iehover li.iehover li a:hover { width:170px; background: #CCC; color: #FFF;height:35px; line-height:35px; } 
ul#navmenu ul ul, 
ul#navmenu ul ul ul {display: none; position: absolute; top: 0; left:270px; } 
/* Do Not Move - Must Come Before display:block for Gecko */ 
ul#navmenu li:hover ul ul, 
ul#navmenu li:hover ul ul ul, 
ul#navmenu li.iehover ul ul, 
ul#navmenu li.iehover ul ul ul { display: none; } 
ul#navmenu li:hover ul, 
ul#navmenu ul li:hover ul, 
ul#navmenu ul ul li:hover ul, 
ul#navmenu li.iehover ul, 
ul#navmenu ul li.iehover ul, 
ul#navmenu ul ul li.iehover ul { display: block;}